<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <Authors>IQ2 Development</Authors>
    <Copyright>IQ2 Development</Copyright>
	<Nullable>enable</Nullable>
	<PackageId>iq2dev.com.iqCommLib_netcore</PackageId>
	<Product>iq2dev.com.iqCommLib</Product>
	<Version>1.1.0.0</Version>
	<RootNamespace>iq2dev.com.iqCommLib</RootNamespace>
	<AssemblyVersion>1.1.0.0</AssemblyVersion>
	<FileVersion>1.1.0.0</FileVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="System.IO.Ports" Version="6.0.0" />
  </ItemGroup>

</Project>
